<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000051057796</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/51/05/77/LEGIARTI000051057796.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2025-01-30</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000804053" date_publi="2004-06-13" date_signature="2004-06-11" ministere="MINISTERE DE L'INTERIEUR, DE LA SECURITE INTERIEURE ET DES LIBERTES LOCALES" nature="DECRET" nor="INTC0400123D" num="2004-529" num_parution_jo="0136">
<TITRE_TXT c_titre_court="Décret n°2004-529 du 11 juin 2004" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000804053">Décret n° 2004-529 du 11 juin 2004 portant création d'une indemnité d'exercice des fonctions pour les adjoints de sécurité</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2004-529 du 11 juin 2004" debut="2025-01-30" fin="2999-01-01" id_txt="LEGITEXT000051057832">Décret n° 2004-529 du 11 juin 2004 portant création d'une indemnité d'exercice des fonctions pour les  policiers adjoints.</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2004-529 du 11 juin 2004" debut="2004-01-01" fin="2025-01-30" id_txt="LEGITEXT000005783903">Décret n°2004-529 du 11 juin 2004 portant création d'une indemnité d'exercice des fonctions pour les adjoints de sécurité.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-01-01" etat="MODIFIE" fin="2025-01-30" id="LEGIARTI000006231388" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-01-30" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000051057796" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053784759" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001670720" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Une indemnité d'exercice des fonctions est attribuée à l'ensemble des  policiers adjoints après constatation du service fait. S'y ajoute un complément alloué à ceux d'entre eux affectés dans le ressort territorial des secrétariats généraux de la police de Paris et de Versailles.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000051049956" datesignatexte="2025-01-27" id="LEGIARTI000051050933" naturetexte="DECRET" nortexte="INTC2423464D" num="4" numtexte="2025-70" sens="cible" typelien="MODIFIE">Décret n°2025-70 du 27 janvier 2025 - art. 4</LIEN>
</LIENS>
</ARTICLE>
